

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #82d6f2; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/icon-rekening-koran.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Rekening Koran</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-6">
                                    <a class="inline-item modal-usaha flex-container centered" href="#">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/new_modalusaha.jpg" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Kredit Modal Kerja</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

   <!--AREA BUTTON PRODUK-->
   <div class="container">
    <div class="row" style="margin-top: 30px;">
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-modalusaha-detail1"><img src="assets/images/modal-usaha-01.png" class="card-img-top img-fluid"></a>
        </div>
        <div class="col-md-6 batasbawah">
            <a href="index.php?page=produk-main-modalusaha-detail2"><img src="assets/images/modal-usaha-02-select.png" class="card-img-top img-fluid"></a>
        </div>
    </div>
</div>

    <!--DETAIL PRODUK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Kredit Modal Kerja</h1>
            </div>
        </div>  
        <div class="row">
            <div class="col-md-12">
                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
                    Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem
                    vel eum iriure dolor in hendrerit in vulputate</p>
            </div>
        </div>
       
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-modalusaha"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DETAIL PRODUK-->
